<? 

ob_start();

session_start();

?>











<?php











putenv('TZ=Asia/Calcutta');






date_default_timezone_set("Asia/Calcutta");

			$mysqli = new mysqli("localhost", "ginseng_uSrGnHTst", "XN)n-J]kXs(d", "ginseng_DbGinSTSt");



     $page_title="Welcome to GINSENG MARKETING PVT. LTD.";



	$company_name="GINSENG MARKETING PVT. LTD.";
























	$server_hard_path="";































/*















function repc($ab){  















  $ab=trim(stripslashes($ab));















  return $ab; 















} */















































//include("common.php");































?>